/*--------------------------------------------SEARCH--------------------------------------------*/


input[type="search" i] {
        padding: 1px 12px;
        -webkit-appearance: none;
        border-radius: 0;
}

input#search-searchword[type="text" i] {
     padding: 1px 12px;
    border-radius: 0;
}


label.element-invisible, input#area-cb {
    display: none;
}

.btn-group.pull-right {
    float: left;
    margin: auto 5px;
    width: 90%;
    display: block;
}
.btn-group.pull-left {
    float: right;
    margin: auto 5px;
    display: block;
}

input#search-searchword {
    height: 48px;
    width: 97%;
    font-size: 22px;
    margin: 30px auto;
    display: block;
}

button.btn.hasTooltip {
    margin: 30px 8px;
    height: 50px;
    font-size: 22px;
    background: rgb(144,2,18);
    background: -moz-linear-gradient(top, rgba(144,2,18,1) 0%, rgba(100,0,2,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(144,2,18,1)), color-stop(100%,rgba(100,0,2,1)));
    background: -webkit-linear-gradient(top, rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%);
    background: -o-linear-gradient(top, rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%);
    background: -ms-linear-gradient(top, rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%);
    background: linear-gradient(top, rgba(144,2,18,1) 0%,rgba(100,0,2,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#900113', endColorstr='#640002',GradientType=0 );
    color: #fff;
    text-shadow: 0 0 black;
}

button.btn.hasTooltip:hover {
    background: rgb(180,2,18);
    background: -moz-linear-gradient(top, rgba(180,2,18,1) 0%, rgba(140,0,21,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(180,2,18,1)), color-stop(100%,rgba(140,0,21,1)));
    background: -webkit-linear-gradient(top, rgba(180,2,18,1) 0%,rgba(140,0,21,1) 100%);
    background: -o-linear-gradient(top, rgba(180,2,18,1) 0%,rgba(140,0,21,1) 100%);
    background: -ms-linear-gradient(top, rgba(180,2,18,1) 0%,rgba(140,0,21,1) 100%);
    background: linear-gradient(top, rgba(180,2,18,1) 0%,rgba(140,0,21,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b40212', endColorstr='#8c0015',GradientType=0 );
    border-bottom: 0px dotted black;
    border-top: 0px dotted black;
    border-right: 0px dotted black;
    border-left: 0px dotted black;
}


.search-lecturer .form-limit,
.search-lecturer .counter,
.search-lecturer .only {
    display: none;
}

dt.result-title {
    font-size: 24px;
    padding-top: 5px;
}

dt.result-title a {
    color: #464646;
    text-decoration: none;
}

dt.result-title a:hover {
    color: inherit;
    border: 0px;
}

.search-result {
    cursor: pointer;  
    transition: 0.2s;
    border: 1px solid #dee2e6;
    padding: 8px 18px;
}

.search-result:hover  {
    background-color: #f8f9fa !important;
     -moz-transform: scale(1.02);
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
}

.search-result img:hover  {
    -moz-transform: scale(1.00);
    -webkit-transform: scale(1.00);
    transform: scale(1.00);
    opacity: 1;
}


#img-search-result {
    padding: 0.25rem;
    background-color: #fff;
    border: 1px solid #dee2e6;
    border-radius: 0.25rem;
    max-width: 100%;
    height: auto;
}

input#mod-search-searchword701 {
    height: 48px;
    width: 87%;
    font-size: 22px;
    margin: 30px 5px;
    border-radius: 0px;
}

button.button.btn.btn-primary {
    height: 48px;
    color: #fff;
    text-shadow: 0 0 black;
    font-size: 22px;
    margin: auto 6px;
}

div#search-result-empty {
    margin: auto 20px;
}

.searchintro-lecturer {
    display: flex;
    width: 100%;
    height: auto;
}


.btn-toolbar {
    display: block;
    float: inherit;
}

/*--------------------------------------------MOBILE--------------------------------------------*/

@media only screen and (max-width: 900px) {
    
    dt.result-title {
        font-size: 36px;
        padding-top: 5px;
    }
    input#search-searchword {
        height: 68px !important;
        width: 97% !important;
        font-size: 32px !important;
    }
    .btn-group.pull-right {
        float: left;
        margin: auto 18px;
        width: 75%;
    }
    
    button.btn.hasTooltip {
        height: 70px !important;
        font-size: 32px !important;
        width: 100px !important;
    }
    
    input#mod-search-searchword701 {
        height: 68px !important;
        width: 80% !important;
        font-size: 32px !important;
    } 
    
    button.button.btn.btn-primary {
        height: 70px !important;
        font-size: 32px !important;
        width: 100px !important;
    }
    
}